@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/HelveticaNeueLight.eot');
    src: url('../fonts/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLight.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLight.woff') format('woff'),
        url('../fonts/HelveticaNeueLight.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/HelveticaNeueMedium.eot');
    src: url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
        url('../fonts/HelveticaNeueMedium.woff') format('woff'),
        url('../fonts/HelveticaNeueMedium.ttf') format('truetype'),
        url('../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeueBold.eot');
    src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBold.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBold.woff') format('woff'),
        url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
        url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueRegular.eot');
    src: url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueRegular.woff2') format('woff2'),
        url('../fonts/HelveticaNeueRegular.woff') format('woff'),
        url('../fonts/HelveticaNeueRegular.ttf') format('truetype'),
        url('../fonts/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueThin';
    src: url('../fonts/HelveticaNeueThin.eot');
    src: url('../fonts/HelveticaNeueThin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueThin.woff2') format('woff2'),
        url('../fonts/HelveticaNeueThin.woff') format('woff'),
        url('../fonts/HelveticaNeueThin.ttf') format('truetype'),
        url('../fonts/HelveticaNeueThin.svg#HelveticaNeueThin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueBlackCond';
    src: url('../fonts/HelveticaNeueBlackCond.eot');
    src: url('../fonts/HelveticaNeueBlackCond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBlackCond.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBlackCond.woff') format('woff'),
        url('../fonts/HelveticaNeueBlackCond.ttf') format('truetype'),
        url('../fonts/HelveticaNeueBlackCond.svg#HelveticaNeueBlackCond') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueHeavy';
    src: url('../fonts/HelveticaNeueHeavy.eot');
    src: url('../fonts/HelveticaNeueHeavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueHeavy.woff2') format('woff2'),
        url('../fonts/HelveticaNeueHeavy.woff') format('woff'),
        url('../fonts/HelveticaNeueHeavy.ttf') format('truetype'),
        url('../fonts/HelveticaNeueHeavy.svg#HelveticaNeueHeavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueBold_1';
    src: url('../fonts/HelveticaNeueBold_1.eot');
    src: url('../fonts/HelveticaNeueBold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBold_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBold_1.woff') format('woff'),
        url('../fonts/HelveticaNeueBold_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueBold_1.svg#HelveticaNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueLight_1';
    src: url('../fonts/HelveticaNeueLight_1.eot');
    src: url('../fonts/HelveticaNeueLight_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLight_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLight_1.woff') format('woff'),
        url('../fonts/HelveticaNeueLight_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLight_1.svg#HelveticaNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueItalic';
    src: url('../fonts/HelveticaNeueItalic.eot');
    src: url('../fonts/HelveticaNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeueItalic.woff') format('woff'),
        url('../fonts/HelveticaNeueItalic.ttf') format('truetype'),
        url('../fonts/HelveticaNeueItalic.svg#HelveticaNeueItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueMedium_1';
    src: url('../fonts/HelveticaNeueMedium_1.eot');
    src: url('../fonts/HelveticaNeueMedium_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueMedium_1.woff2') format('woff2'),
        url('../fonts/HelveticaNeueMedium_1.woff') format('woff'),
        url('../fonts/HelveticaNeueMedium_1.ttf') format('truetype'),
        url('../fonts/HelveticaNeueMedium_1.svg#HelveticaNeueMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}